* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
    scroll-behavior: smooth;
}

body {
    background-color: gainsboro;
    font-family: 'Roboto', sans-serif;
}

/************************
********* overlay ******/
div.overlay-outer {
    position: absolute;
    width: 100%;
    height: 100vh;
    background-color:black;
    z-index: 30;
}

div.overlay-inner {
    position: absolute;
    width: 100%;
    height: 100vh;
    z-index:20;
    display: flex; 
}

.inner {
    width: 33.3333%;
    height: 100vh;
    background-color: red;
}
/**** end of overlay ****/


nav {
    position: fixed;
    top: 6%;
    width: 90%;
    height: 4rem;
    background-color: red;
    display: flex;
    justify-content: center;
    z-index: 10;
}

/* dark mode */
.dark-mode {
    display: flex;
    align-items: center;
}

.toggle {
    width: 4rem;
    height: 2rem;
    border: .15rem solid white;
    border-radius: 3rem;
    position: relative;
    cursor: pointer;
}

.circle {
    width: 1.4rem;
    height: 1.4rem;
    background-color: white;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 5%;
    transform: translateY(-50%);
    box-shadow: 0 .1rem .3rem rgba(0, 0, 0, 0.3);
    transition: all .1s linear;
}

/* end of dark mode */

    nav ul {
    width: 60%;
    height: 100%;
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: 15rem;
    }

    nav li {
        position: relative;
    }
    
    .nav-link {
    font-family: 'Roboto Mono', monospace;
    text-decoration: none;
    font-size: 1.3rem;
    color: black;
    }


    .nav-link::after {
        content: "";
        position: absolute; 
        top: 50%;
        left: 0;
        width: 0%;
        height: .1rem;
        background-color: black;
        display: block;
        transition: width .3s;
    }

    .nav-link:hover::after {
        width: 100%;
    }


    nav a:link, nav a:active, nav a:visited {
        color: black;
        text-decoration: none;
    }
    
    nav span {
    color: black;
    font-size: 1.5rem;
    }
    
.menu {
    position: fixed;
    top:6%;
    right:0;
    width: 6rem;
    height: 4rem;
    background-color: red;
    display: flex;
    justify-content: stretch;
    align-items: center;
    z-index: 1;
}

.menu-line-wrapper {
    width: 3rem;
    height: 2rem;
    margin-left: .5rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    overflow: hidden;
    z-index: 1000;
}

.menu-line-wrapper:hover .menu-line-2 {
    width: 70%;
}

.menu-line {
    width: 90%;
    height: .2rem;
    background-color: black;
    transform-origin: center;
    transition: width .3s;
}

h1 {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
    font-size: 8rem;
    font-weight: bold;
    text-align: center;
    color: white;
    z-index: 1;
}

div.demo {
    width: 100%;
    height: 100vh;
    position: relative;
    background-color: black;
    overflow: hidden;
}

.demo div {
    position: absolute;
    top: 58%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
    font-size: 3rem;
    font-family: 'Roboto Mono', monospace;
    font-weight: 300;
    color: #555;
}

.arrow-down {
    position: absolute;  
    top: 85%;
    left: 50%;
    transform: translate(-50%, -50%);  
    width: 3rem;
    height: 3rem;
    border: .1rem solid #222;
    border-radius: 50%;
    padding: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    }
    
.arrow-down span{
    color: #222;
    }

@media (max-width: 992px) {
    nav {
        width: 90%;
    }
    
}
    
@media (max-width: 768px) {
    .demo div {
        font-size: 2rem;
        top: 58%;
    }

    nav {
        width: 90%;
    }
    
}

@media (max-width: 576px) {
    h1 {
        font-size: 6rem;
    }

    .demo div {
        font-size: 2rem;
        top: 63%;
    }
    .menu {
        width: 4rem;
        height: 4rem;
    }

    nav {
        position: fixed;
        width: 75%;
        height: 100vh;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;
        }

    nav ul {
        width: 60%;
        height: 60%;
        list-style: none;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        margin: 0rem auto;
        }

    .arrow-down {
        width: 3rem;
        height: 3rem;
        padding: 2.5rem;
        display: flex;
        justify-content: center;
        align-items: center;
    }

}

@media (max-width: 420px) {
    h1 {
        font-size: 6rem;
    }

    .demo div {
        font-size: 1.5rem;
        top: 61%;
    }

    .menu {
        width: 4rem;
        height: 4rem;
    }

    nav {
        position: fixed;
        width: 75%;
        height: 100vh;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;
        }

    nav ul {
        width: 60%;
        height: 60%;
        list-style: none;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        margin: 0rem auto;
        }

    .arrow-down {
        width: 3rem;
        height: 3rem;
        padding: 2.5rem;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
}
    

/*************************
******* project 01 *******
**************************/

.project-one-name-wrapper {
    width: 25%;
    background-color: black;
    margin: 10rem 0 0 5%;
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
}

.project-one-name-wrapper-outer {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0%;
    left: 0%;
    background-color: red;
}


.project-one-name-wrapper h2 {
    font-size: 7rem;
    color: white;
}

.project-one-name-wrapper span {
    color: white;
    -webkit-text-stroke: .1rem white;
    -webkit-text-fill-color: black;
}

.project-one-container {
    width: 100%;
    position: relative;
}

.project-one-subcontainer {
    width: 90%;
    margin-left: 5%;
    display: flex;
    border: .2rem solid black;    
}

/* project one content */

.project-one-content {
    width: 40%;
    padding: 5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-right: .2rem solid black;
    background-color: gainsboro;
}

.project-one-content h2 {
    font-size: 3rem;
    color: black;
    margin-bottom: 4rem;
}

.project-one-content h4 {
    font-size: 2rem;
    font-weight: normal;
    margin-bottom: .5rem;
}

.project-one-content p {
    font-family: 'Roboto Mono', monospace;
    color: dimgray;
    font-size: 1.3rem;
    margin-bottom: 3rem;
}

.project-one-content ul {
    font-family: 'Roboto', sans-serif;
    list-style: none;
    display: flex;
    margin-bottom: 3rem;
}

.project-one-content li {
    margin-right: 1rem;
    font-family: 'Roboto Mono', monospace;
    font-size: 1.3rem;
    color: dimgray;
}

.project-one-content li:not(:last-child) {
    margin-right: 1rem;
}

.project-one-content button{
    font-size: 1.2rem;
    border: .1rem solid black;
    width: 40%;
    padding: .75rem 1rem;
    background: transparent;
    letter-spacing: .5rem;
    transition: all .5s;
    color: black;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.project-one-content button::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    background: black; /* onhover background color */
    z-index: -1;
    transform: translateX(-101%); 
    transition: all .5s cubic-bezier(1, 0, 0, 1);
}

.project-one-content button:hover {
    color: gainsboro;
}

.project-one-content button:hover::after {
    transform: translateX(0);
}


/* site one */
.project-one-site {
    width: 60%;
    background-color: #eee;
}

div.site-one-nav {
    background-color: white;
    padding: 1.5rem;
}

div.site-one-nav span{
    animation-name: example;
	animation-duration: 5s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	transition: all 300ms;
}

@keyframes example {
    0%   {color: royalblue;}
    25%  {color: mediumslateblue;}
    50%  {color: mediumseagreen;}
    100% {color: mediumvioletred;}
  }

div.site-one-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

form.site-one-search-form {
    margin-top: 1rem;
    margin-bottom: 1.5rem;
    display: flex;
}

form.site-one-search-form input {
    width: 10rem;
    border: none;
    outline: none;
    border: .1rem solid #ddd;
    border-radius: 0;
    background-color: transparent;
    padding-left: .5rem;
    font-size: .75rem;
    box-shadow: none;
}

form.site-one-search-form button{
    border: none;
    outline: none;
    background-color: transparent;
    border: .1rem solid #ddd;
    border-left: none;
    border-radius: 0;
    border-top-right-radius: .3rem;
    border-bottom-right-radius: .3rem;
    color: dimgray;
    font-size: 1rem;
    padding: .5rem;
}

.site-one-card {
    width: 50rem;
    padding: 2rem;
    border: 0.1rem solid #ddd;
    margin-bottom: .75rem;
    box-shadow: .5rem .5rem 1.5rem #ddd;
    transition: transform, 300ms;
    cursor: pointer;
}

div.site-one-card:hover {
    transform: translateY(-5px);
}

h2.site-one-card-header {
    font-family: 'Roboto', sans-serif;
    margin-bottom: 1rem;
}

div.site-one-card-metadata {
    font-family: 'Roboto', sans-serif;
    display: flex;
}

div.site-one-card-metadata p:nth-child(1){
    margin-right: auto;
}

div.site-one-card-metadata p:nth-child(2){
    margin-right: .5rem;
}

div.site-one-card-metadata span{
    font-size: 1rem;
    animation: anim 3s infinite;
}

@keyframes anim {
    0% {transform: translateX(0);}
    20% {transform: translateX(0);}
    40% {transform: translateX(5px);}
    50% {transform: translateX(0);}
    60% {transform: translateX(3px);}
    80% {transform: translateX(0);}
    100% {transform: translateX(0);}
}

div.pagination ul {
    width: 5rem;
    /* padding: .2rem; */
    display: flex;
    justify-content: center;
    list-style: none;
    border: .1rem solid black;
}

div.pagination ul li{
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    font-weight: bold;
    padding: .4rem .2rem;
    height: 100%;
}


div.pagination ul li:nth-child(1){
    color: dimgray;
    border-right: .1rem solid black;
}

div.pagination ul li:nth-child(2){
    border-right: .1rem solid black;
}   

@media (max-width: 992px) { 
    .project-one-name-wrapper {
        width: 35%;
    }

    .project-one-name-wrapper h2 {
        font-size: 6rem;
    }

    .project-one-content ul {
        flex-wrap: wrap;
    }
    .site-one-card {
        width: 40rem;
    }
}


@media (max-width: 768px) {
    .project-one-name-wrapper {
        width: 35%;
    }

    .project-one-name-wrapper h2 {
        font-size: 5rem;
    }

    .project-one-subcontainer {
        flex-direction: column;
        border: .2rem solid black;
        border-right: none;
    }

    .project-one-content {
        align-items: center;
        text-align: center;
        width: 100%;
        border-right: .2rem solid black;
        border-bottom: .2rem solid black;
    }

    .project-one-content a {
        width: 80%;
    }

    .project-one-site {
        width: 100%;
        border-right: .2rem solid black;
    }

    .site-one-card {
        width: 50rem;
    }

}

@media (max-width: 576px) {
    .project-one-name-wrapper {
        width: 40%;
    }
    
    
    .project-one-name-wrapper h2 {
        font-size: 4rem;
    }

    .project-one-subcontainer {
        flex-direction: column;
        border: .1rem solid black;
        border-right: none;
    }

    .project-one-content {
        align-items: center;
        text-align: center;
        width: 100%;
        border-right: .1rem solid black;
        border-bottom: .1rem solid black;
    }

    .project-one-site {
        width: 100%;
        border-right: .1rem solid black;
    }

    .site-one-card {
        width: 30rem;
    }

}

@media (max-width: 420px) {

    .project-one-name-wrapper {
        width: 55%;
    }
    
    
    .project-one-name-wrapper h2 {
        font-size: 4rem;
    }

    .project-one-subcontainer {
        flex-direction: column;
        border: .1rem solid black;
        border-right: none;
    }

    .project-one-content {
        align-items: center;
        text-align: center;
        padding: 3rem;
        width: 100%;
        border-right: .1rem solid black;
        border-bottom: .1rem solid black;
    }

    .project-one-content a {
        width: 100%;
    }

    .project-one-content ul {
        justify-content: center;
    }
    .project-one-site {
        width: 100%;
        border-right: .1rem solid black;
    }

    .site-one-card {
        width: 30rem;
    }
    
}


/**********************************
*********** project 02 ************
***********************************/

.project02-name-wrapper {
    width: 25%;
    background-color: black;
    margin: 10rem 0 0 5%;
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
}

.project02-name-wrapper-outer {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0%;
    left: 0%;
    background-color: red;
}


.project02-name-wrapper h2 {
    font-size: 7rem;
    color: white;
}

.project02-name-wrapper span {
    color: white;
    -webkit-text-stroke: .1rem white;
    -webkit-text-fill-color: black;
}

.project02-container {
    width: 100%;
    position: relative;
    margin-top: 20rem;
    margin-bottom: 20rem;       
}


.project02-subcontainer {
    width: 90%;
    display: flex;
    border: .2rem solid black;
    margin-left: 5%;
}

/* project 02 content */

.project02-content {
    width: 40%;
    padding: 5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-right: .2rem solid black;
    background-color: gainsboro;
}

.project02-content h2 {
    font-size: 3rem;
    color: black;
    margin-bottom: 4rem;
}

.project02-content h4 {
    font-size: 2rem;
    font-weight: normal;
    margin-bottom: .5rem;
}

.project02-content p {
    font-family: 'Roboto Mono', monospace;
    color: dimgray;
    font-size: 1.3rem;
    margin-bottom: 3rem;
}

.project02-content ul {
    font-family: 'Roboto', sans-serif;
    list-style: none;
    display: flex;
    margin-bottom: 3rem;
}

.project02-content li {
    margin-right: 1rem;
    font-family: 'Roboto Mono', monospace;
    font-size: 1.3rem;
    color: dimgray;
}

.project02-content li:not(:last-child) {
    margin-right: 1rem;
}

.project02-content button{
    font-size: 1.2rem;
    border: .1rem solid black;
    width: 40%;
    padding: .75rem 1rem;
    background: transparent;
    letter-spacing: .5rem;
    transition: all .5s;
    color: black;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.project02-content button::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    background: black; /* onhover background color */
    z-index: -1;
    transform: translateX(-101%); 
    transition: all .5s cubic-bezier(1, 0, 0, 1);
}

.project02-content button:hover {
    color: gainsboro;
}

div.project02-content button:hover::after {
    transform: translateX(0);
}


.project02-site {
    background: gainsboro;
    width: 60%;
    height: 70vh;
    animation: fade 1.5s;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    position: relative;
}

.project02-site h1 {
    font-family: 'Courier New', Courier, monospace;
    position: absolute;
    top: 50%;
    text-align: center;
    width: 70%;
    font-size: 3rem;
    color: #F2EFEB;
}


.project02-site h3 {
    font-family: 'Poppins', sans-serif;
    position: absolute;
    top: 2%;
    left: 1.5%;
    font-size: 1.2rem;
    color: #0D0D0D;
}

.project02-site .read-me-click {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: royalblue;
    padding: .5rem 1rem;
    border-radius: .5rem;
    border: none;
    font-family: 'Poppins', sans-serif;
    font-size: 1.2rem;
    font-weight: 400;
    cursor: pointer;
}


.project02-inputs-wrapper {
    width: 100%;
    height: auto;
    background: #0D0D0D;
    animation: fade 1.5s;
}

@keyframes fade {
    0% {
        opacity: 0; 
    }
    100% {
        opacity: 1;
    }
}

.project02-inputs-wrapper input {
    width: 30rem;
    font-size: 1.4rem;
    font-family: 'Poppins', sans-serif;
    padding: .5rem .5rem;
    margin: 1rem auto;
    background: transparent;
    color: silver;
    border: none;
    border-radius: 0rem;
    outline: none;
    border-bottom: .1rem solid dimgray;
    transition: all .3s;
    display: block;
}

div.project02-inputs-wrapper input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: silver;
}

div.project02-inputs-wrapper input::-moz-placeholder { /* Firefox 19+ */
    color: silver;
}

div.project02-inputs-wrapper input:focus {
    border-bottom: .1rem solid white;
    border-bottom: .1rem solid white;
}

div.project02-inputs-wrapper button {
    font-family: 'Poppins', sans-serif;
    width: 30rem;
    padding: 1rem 1rem;
    margin: 1.5rem auto;
    font-size: 1.8rem;
    letter-spacing: .05rem;
    border: none;
    border-radius: 4rem;
    outline: none;
    color: #0D0D0D;
    background-color: dimgray;
    display: block;
    transition: all .3s;
    cursor: pointer;
}

div.project02-inputs-wrapper button:hover {
    background-color: white;
}

@media (max-width: 992px) {

    .project02-name-wrapper {
        width: 35%;
    }

    .project02-name-wrapper h2 {
        font-size: 6rem;
    }

    div.project02-inputs-wrapper input {
        width: 25rem;
        font-size: 1.2rem;
    }

    div.project02-inputs-wrapper button {
        width: 25rem;
        font-size: 1.6rem;
    }
}

@media (max-width: 768px) {

    .project02-name-wrapper {
        width: 40%;
    }

    .project02-name-wrapper h2 {
        font-size: 5rem;
    }

    .project02-subcontainer {
        flex-direction: column;
    }

    .project02-content {
        width: 100%;
        border-right: none;
        border-bottom: .2rem solid black;
        align-items: center;
        text-align: center;
    }

    .project02-content a{
        width: 80%;
    }

    .project02-site {
        width: 100%;
    }

    div.project02-inputs-wrapper input {
        width: 25rem;
        font-size: 1.2rem;
    }

    div.project02-inputs-wrapper button {
        width: 25rem;
        font-size: 1.6rem;
    }

}

@media (max-width: 576px) {
    .project02-name-wrapper {
        width: 40%;
    }

    .project02-name-wrapper h2 {
        font-size: 4rem;
    }

    .project02-container {
        margin-top: 10rem;
        margin-bottom: 10rem;       
    }

    .project02-subcontainer {
        flex-direction: column;
        border: .1rem solid black;
        border-right: none;
    }

    .project02-content {
        align-items: center;
        text-align: center;
        width: 100%;
        border-right: .1rem solid black;
        border-bottom: .1rem solid black;
    }

    .project02-content a{
        width: 100%;
    }

    .project02-site {
        width: 100%;
        border-right: .1rem solid black;
    }

    .project02-site h1 {
        font-size: 2.5rem;
    }
    
    
    .project02-site h3 {
        font-size: 1rem;
    }
    
    .project02-site .read-me-click {
        font-size: 1rem;
    }
    

    div.project02-inputs-wrapper input {
        width: 20rem;
        font-size: 1rem;
    }

    div.project02-inputs-wrapper button {
        width: 20rem;
        font-size: 1.6rem;
        padding: .5rem 1rem;
    }


}

@media (max-width: 420px) {

    .project02-name-wrapper {
        width: 55%;
    }
    
    .project02-name-wrapper h2 {
        font-size: 4rem;
    }

    .project02-container {
        margin-top: 10rem;
        margin-bottom: 10rem;       
    }

    .project02-subcontainer {
        flex-direction: column;
        border: .1rem solid black;
        border-right: none;
    }

    .project02-content {
        align-items: center;
        text-align: center;
        width: 100%;
        border-right: .1rem solid black;
        border-bottom: .1rem solid black;
        padding: 3rem;
    }

    .project02-content a{
        width: 100%;
    }

    .project02-site {
        width: 100%;
        border-right: .1rem solid black;
    }

    .project02-site h1 {
        font-size: 2rem;
    }
    
    .project02-site h3 {
        font-size: 1rem;
    }

    .project02-site .read-me-click {
        padding: .3rem .75rem;
        font-size: 1rem;
    }
    

    div.project02-inputs-wrapper input {
        width: 15rem;
        font-size: 1rem;
    }

    div.project02-inputs-wrapper button {
        width: 15rem;
        font-size: 1.4rem;
        padding: .5rem 1rem;
    }
}


/**********************************
******** end of project 02 ********
***********************************/

/**********************************
******** contact & CV *************
***********************************/

.project-contact-wrapper {
    width: 20%;
    background-color: black;
    margin: 0 0 0 5%;
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
}

.project-contact-wrapper-outer {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0%;
    left: 0%;
    background-color: red;
}


.project-contact-wrapper h2 {
    font-size: 7rem;
    color: white;
}

.project-cv-wrapper {
    width: 10%;
    background-color: black;
    margin: 0 0 0 50%;
    position: absolute;
    top: 0%;
    overflow: hidden;
    display: flex;
    justify-content: center;
}

.project-cv-wrapper-outer {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0%;
    left: 0%;
    background-color: red;
}


.project-cv-wrapper h2 {
    font-size: 7rem;
    color: white;
}

.project03-container {
    width: 100%;
    position: relative;
    margin-bottom: 10rem;
}


.project03-subcontainer {
    width: 90%;
    margin-left: 5%;
    display: flex;
}

.project03-contact {
    width: 50%;
    padding: 15rem 5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    border: .2rem solid black;
    border-right: none;
    background-color: gainsboro;
}

.project03-contact p{
    font-family: 'Roboto Mono', monospace;
    margin-bottom: 2rem;
    font-size: 1.5rem;
    color: dimgray;
}

.project03-contact h2{
    font-size: 4rem;
    color: black;
}

.project03-cv {
    width: 50%;
    padding: 10rem 5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    border: .2rem solid black;
    background-color: gainsboro;
}

.project03-cv p{
    font-family: 'Roboto Mono', monospace;
    font-size: 1.5rem;
    color: dimgray;
    margin-bottom: 2rem;
}

.project03-cv button {
    font-size: 1.2rem;
    border: .1rem solid black;
    width: 30%;
    padding: .75rem 1rem;
    background: transparent;
    letter-spacing: .5rem;
    transition: all .5s;
    color: black;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.project03-cv button::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    background: black; /* onhover background color */
    z-index: -1;
    transform: translateX(-101%); 
    transition: all .5s cubic-bezier(1, 0, 0, 1);
}

.project03-cv button:hover {
    color: gainsboro;
}

.project03-cv button:hover::after {
    transform: translateX(0);
}

@media (max-width: 992px) {
    .project-contact-wrapper {
        width: 30%;
    }

    .project-contact-wrapper h2 {
        font-size: 6rem;
    }

    .project-cv-wrapper h2 {
        font-size: 6rem;
    }

    .project03-contact h2{
        font-size: 3rem;
    }

}

@media (max-width: 768px) {

    .project-contact-wrapper {
        width: 35%;
    }

    .project-cv-wrapper {
        width: 15%;
        margin: 0 0 0 80%;
    }
    
    
    .project-contact-wrapper h2 {
        font-size: 5rem;
    }

    .project-cv-wrapper h2 {
        font-size: 5rem;
    }

    .project03-subcontainer {
        flex-direction: column;
    }

    .project03-contact {
        align-items: center;
        text-align: center;
        width: 100%;
        border: .2rem solid black;
        border-bottom: none;
    }

    .project03-contact h2{
        font-size: 3rem;
    }
    

    .project03-cv {
        width: 100%;
        border: .2rem solid black;
    }

    .project03-cv button {
        width: 30%;
    }

}

@media (max-width: 576px) {
    .project-contact-wrapper {
        width: 35%;
    }

    .project-cv-wrapper {
        width: 15%;
        margin: 0 0 0 80%;
    }
    
    
    .project-contact-wrapper h2 {
        font-size: 4rem;
    }

    .project-cv-wrapper h2 {
        font-size: 4rem;
    }

    .project03-container {
        margin-bottom: 5rem;
    }
    

    .project03-subcontainer {
        flex-direction: column;
    }

    .project03-contact {
        align-items: center;
        text-align: center;
        width: 100%;
        border: .1rem solid black;
        border-bottom: none;
    }

    .project03-contact h2{
        font-size: 3rem;
    }
    

    .project03-cv {
        width: 100%;
        border: .1rem solid black;
    }

    .project03-cv button {
        width: 50%;
    }

}

@media (max-width: 420px) {

    .project-contact-wrapper {
        width: 40%;
    }

    .project-cv-wrapper {
        width: 15%;
    }
    
    .project-contact-wrapper h2 {
        font-size: 4rem;
    }

    .project-cv-wrapper h2 {
        font-size: 4rem;
    }

    .project03-container {
        margin-bottom: 5rem;
    }

    .project03-subcontainer {
        flex-direction: column;
    }

    .project03-contact {
        align-items: center;
        text-align: center;
        width: 100%;
        border: .1rem solid black;
        border-bottom: none;
        padding: 15rem 3rem;
    }


    .project03-contact h2{
        font-size: 2.5rem;
    }
    

    .project03-cv {
        width: 100%;
        border: .1rem solid black;
        padding: 10rem 3rem;
    }

    .project03-cv button {
        width: 50%;
    }

}

/**********************************
******** end of contact & CV ******
***********************************/